2 Replies Latest reply on Feb 17, 2016 2:05 PM by montrealpaul

    The connection to the McAfee Vulnerability Manager API Service could not be made. Contact your administrator???

    lucassilcos

      Olá amigos.

       

      Acabo de me deparar com um problema que não havia encontrado antes.

       

      Ao instalar do zero o MVM 7.5 quando vou me logar via browser, me deparo com a mensagem "The connection to the McAfee Vulnerability Manager API Service could not be made. Contact your administrator."

      Ao verificar o FCM console, o Scan Engine está parado e não consigo iniciá-lo.

      Alguém já se deparou com esse problema antes?

       

      Conto com vocês!

       

      Abraço!